アドクロックのFAQ 広告枠を一元管理する広告管理システム

アドクロックのFAQ

アドクロックの動作環境を教えて下さい。

アドクロックのシステム要件は下記の通りとなります。

・PHP 5.3~7.2 ※PHP5.6またはPHP7系(7.0~7.2)を推奨しています。
・MySQL 5.0~5.7

アドクロックの動作確認済みサーバーはこちらをご参照下さい。

この回答はお役に立ちましたか?
どのような点でお困りでしたでしょうか?※こちらへのコメントには返信できません。弊社より回答が必要な場合は、右上の「質問をする」よりお願いします。

関連キーワード【ID:10055】

PAGE TOP